package com.example.demo;

import java.time.LocalTime;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.ResponseBody;

@Controller
public class PierwszyKontroler {

    @GetMapping("/hello")
    @ResponseBody
    public String hello() {
        return "Hello world";
    }
    
    // Dodaj kolejną metodę, która zwraca w wyniku info o bieżącym czasie
    // LocalTime.now()
    @GetMapping("/czas")
    @ResponseBody
    public LocalTime podajCzas() {
        return LocalTime.now();
    }
    
    
}
